map: Bagel Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ce2da85-a781-43cf-aad9-012b0f821ba6
  playerICName: Auric-Aelum
  playerOOCName: Aexxie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Ashton Mothrin
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: cae951c1-379a-453b-9614-b4e1b4523974
  playerICName: Aluine Epiolor
  playerOOCName: Blackern5000
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Agent Victor
  playerOOCName: BombasterDS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 068988b8-080e-47cb-b336-9896148976d1
  playerICName: Duncan Cinderblock
  playerOOCName: burusu
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e241d605-1a4c-4b96-ab24-71d38500c041
  playerICName: Aurora Nightwish
  playerOOCName: Cancerexe
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1cfd6c96-c73a-409e-a761-54362eda6932
  playerICName: Joe Schmoe
  playerOOCName: Civis
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Operator Quebec
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Hamlet (275)
  playerOOCName: CrowSensei
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Dusty Evergreen
  playerOOCName: CrowSensei
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Mitzi Softwings
  playerOOCName: CynicalZo
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4a764d72-cb50-41c1-827a-0946e4fc02db
  playerICName: Danial Karvin
  playerOOCName: Danial_Karvin
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus Metzer
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d274dcc1-9795-4dc1-ae8c-e913965f637e
  playerICName: Apollo Enas
  playerOOCName: Dolgf
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: eba4c8ae-d246-4cdd-9c3c-7de5238f541e
  playerICName: Teh-Zara
  playerOOCName: DrPitoco
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: mouse (497)
  playerOOCName: Dvanner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Keith Chanar
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 8e5504a8-37ff-40f6-a55e-d5ee08228cfe
  playerICName: Theodore Chunk
  playerOOCName: Dysphoric1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Dennis Albright
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 393d4438-9e82-4330-95cc-3cea1141763f
  playerICName: Hoss Wardley
  playerOOCName: Emily
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7d4586d5-6690-4803-97bf-bcc560826735
  playerICName: Ethan West
  playerOOCName: Ethanw80
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 97a66eae-4751-4b08-8d18-7fd242f58aa3
  playerICName: Windy Soups
  playerOOCName: EvilmadSniper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3546ce78-3e22-4ddc-a3a5-810fc012a0bb
  playerICName: personal ai device
  playerOOCName: Gelatinous
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3546ce78-3e22-4ddc-a3a5-810fc012a0bb
  playerICName: Keef Mothington
  playerOOCName: Gelatinous
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 5c6d6b0e-675d-4c29-af65-5efe35faf528
  playerICName: Marshall DuBois
  playerOOCName: GGnostic
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c4da613f-46f5-44da-b88b-994e2951847c
  playerICName: Brandon Caldwell
  playerOOCName: gokcesenkop
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e7898b27-a439-42fb-ac8d-27f90eb8b1d5
  playerICName: Jarf
  playerOOCName: GoodSoups
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: fdd871fc-6927-4cb1-8e05-13938579169d
  playerICName: Daisy Emperor
  playerOOCName: GugBug
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 33ed89bd-9111-417a-aa6f-ad370fe6f696
  playerICName: Kalas Hebiyama
  playerOOCName: jellyrolljerry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eeddce49-cfa3-4f45-9d36-648f33d784a8
  playerICName: Henry Steelins
  playerOOCName: jon4131
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 2ea81b56-b01f-4737-92f6-6df2c870a8ec
  playerICName: Ruby Midnight
  playerOOCName: KatherineSankara
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: syndicate personal ai device
  playerOOCName: Keir
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Clown
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Mister Gibbles
  playerOOCName: Keir
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c814f57-d835-4b03-9348-27ca61faaf48
  playerICName: Kuinah Day
  playerOOCName: KKI3I0
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 811bf765-3d66-44a6-b650-881cf676c067
  playerICName: Commander Nu
  playerOOCName: Kravin
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d6f2bd49-75b1-42ff-a2cc-87fbfad84af9
  playerICName: Hugh Domicile
  playerOOCName: kumaer
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7389d252-5eb5-448d-b2f1-67e1b632b0e1
  playerICName: Godwin Pinney
  playerOOCName: LadyApollo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4d2fb867-90e0-4787-a66b-64686670acb9
  playerICName: William Woolery
  playerOOCName: Lemons
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8e4dd288-6664-410d-b991-e104423bf5fd
  playerICName: Porcupine-Dodger
  playerOOCName: MikeyTheFox
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4a40939b-4fd2-48eb-811e-70344cc100ed
  playerICName: Operator Whiskey
  playerOOCName: Naxko
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 25f75a4b-bfb5-49f7-8216-42fb08c2cfb5
  playerICName: Jay Tomas
  playerOOCName: NightsageOP
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 12ea8c65-341d-4876-bc19-846a1488eb69
  playerICName: Kaylie Rowleyininski
  playerOOCName: noonli
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Ashton Bullard
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa114e3f-927c-457a-897c-d358ed8849a9
  playerICName: Smile (457)
  playerOOCName: Peter_Stuyvesant
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: fa114e3f-927c-457a-897c-d358ed8849a9
  playerICName: Peter Jackson
  playerOOCName: Peter_Stuyvesant
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 51c190be-2c88-41c5-8ba5-91ca648c4454
  playerICName: Ernest Crawford
  playerOOCName: PigPerson
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f7ef83de-0b88-4da4-afa7-d7046b466d06
  playerICName: Hibana Navus
  playerOOCName: python4532
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8b0e3184-e1ac-4566-9caa-68a5f3e9e43e
  playerICName: Tony Pepperoni
  playerOOCName: Raggy
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Vinny Cook
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1b798d26-fede-4453-b353-4ab6a00cad49
  playerICName: Chilwir-Drumarz
  playerOOCName: Riboo
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: dc666414-1eb9-4ad1-b268-3b4c90aea4c6
  playerICName: Glim Flingins
  playerOOCName: ronaldiscool
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0383b190-4eef-49ca-a987-27ee43a0c3c0
  playerICName: Vinny Gardner
  playerOOCName: rss
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b054ffaf-d0ca-4177-9f6b-50f6cc456637
  playerICName: personal ai device
  playerOOCName: sakamura
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b054ffaf-d0ca-4177-9f6b-50f6cc456637
  playerICName: Antoine Laquan
  playerOOCName: sakamura
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: syndicate personal ai device
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Donny Hill
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Molie Decoat
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Killiam Shakespeare
  playerOOCName: shrekonvhs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04ee1609-f6b4-4987-985c-ae6916269525
  playerICName: Bippy
  playerOOCName: shrekonvhs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: Siris Ffenics
  playerOOCName: Siris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 52061dee-2a9e-49c6-9d6f-55fcf0c80139
  playerICName: Pun Pun (MK-259)
  playerOOCName: SirJLo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 52061dee-2a9e-49c6-9d6f-55fcf0c80139
  playerICName: Jadon Wright
  playerOOCName: SirJLo
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f1f025b5-67f4-4276-8048-f94a90e77e38
  playerICName: Operator Victor
  playerOOCName: Snod
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4b7d6134-061a-40c1-a81b-db7ac03ca9ce
  playerICName: Claire Zune
  playerOOCName: sokky
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: ce7d5b2f-0614-4c2c-a77f-c263f6b73f41
  playerICName: Phoneutria Blondi
  playerOOCName: spacefemboy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Alice Burch
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 18e9b76a-de6b-4276-b0bd-0420104b7410
  playerICName: Devon Caldwell
  playerOOCName: tadpolegaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Dennis Albright
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Riker-Tan
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d146d8c-7c62-406f-891a-28bb095101a5
  playerICName: Anaya Quirin
  playerOOCName: ThatPerson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Pack Blowfist
  playerOOCName: TheGlorifiedWard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: aabe81e0-72bf-4a2f-ba7c-b18318922545
  playerICName: Alex Burton
  playerOOCName: TherealMG
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 74331415-46b3-4483-8e91-04e950a268e0
  playerICName: Braxton Morgan
  playerOOCName: TonyBigNuggs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 954a8fd1-9be8-42f6-88a3-87d5bcc3850d
  playerICName: syndicat (409)
  playerOOCName: tophat6609
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 954a8fd1-9be8-42f6-88a3-87d5bcc3850d
  playerICName: Jim Smith
  playerOOCName: tophat6609
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a9027d77-9795-47d7-9bd8-0a19ae27ead2
  playerICName: Phoebe Grey
  playerOOCName: TropicalHibi
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 653cdf62-710a-480a-acec-bf3be273ad5e
  playerICName: Devours-The-Mouse
  playerOOCName: tyuio
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1367c87a-6a28-4fa0-be08-990d1da1544d
  playerICName: Elliot Cake
  playerOOCName: VerySpicy_
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Walker Carmichael
  playerOOCName: Xamded
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: fef9a99e-5111-4094-b484-67af44ebd031
  playerICName: Sumire Kayako
  playerOOCName: Yukari_sen
roundEndText: >2-

  There was one thief.


  [color=White]Mister Gibbles[/color] ([color=gray]Keir[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Morty. | [color=red]Failure![/color] (0%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Nu[/color] ([color=gray]Kravin[/color])

  - [color=White]Agent Victor[/color] ([color=gray]BombasterDS[/color])

  - [color=White]Operator Whiskey[/color] ([color=gray]Naxko[/color])

  - [color=White]Operator Victor[/color] ([color=gray]Snod[/color])

  - [color=White]Operator Quebec[/color] ([color=gray]crazysaneman[/color])
server_id: wizards
server_name: leviathan
roundId: 55007
endTick: 251895
duration: 01:00:50.8296825
fileCount: 520
size: 117419479
uncompressedSize: 564043532
endTime: 02:19:56.4582702
...
